html, body {
    padding: 0; 
    margin: 0; 
    width: 100%;
}
:root {
    --border-color: #e7e7e7;
}
a {
    pointer-events: auto;
}
h2 {
    color: #1985A9;
    text-shadow: -1px -1px #fff, 0 1px 0 #444;
    text-shadow: unset;
}
* {-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
.wraper{
    width: 100%; 
    height: 100%;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    background: #f5f5f5;
    position: relative;
    overflow-x: hidden;
    font-size: 16px;
    color: #1a1a1a;
}
header {
    background: #F5F5F5;
    width: 100%;
    min-height: 100%;
    padding: 20px 0 60px 0;
    background-position: center;
    background-size: cover;
    color: #000000;
}
.bg_menu {

}
.btn-menu {
    width: 224px;
    height: 50px;
    background: rgba(25, 133, 161, 0.6);
    box-shadow: 0px 2px 4px rgba(36, 142, 170, 0.2);
    border-radius: 10px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 50px;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
}

.phone {
    margin-right: 20px;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}
h1 {
    font-size: 36px;
    line-height: 44px;
    font-weight: normal; 
    margin-top: 90px;
}
.h2-title {
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    margin-bottom: 60px;
}

.of-card {margin-top: 90px; position: relative;}
.offer-card {
    position: relative;
    z-index: 4;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: rgba(253, 254, 255, 0.7);
    border-radius: 15px;
}
.offer-card-item {
    background: #FFFFFF;
    box-shadow: 0px 3px 10px rgba(211, 211, 211, 0.08);
    border-radius: 15px;
    width: 180px;
    height: 111px;
    padding: 15px;

    /* Inside Auto Layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0 15px;
}
.span-bg {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 15px;
}
.span-description {
    font-size: 14px;
    line-height: 17px;    
}
.offer-decoration {    
    position: absolute;
    z-index: ;
    width: 593px;
    height: 205px;
    left: -150px;
    top: 0;
    background: url(/static/src/landings/septiki/img/base/voda.png);
    
}
.offer-button {
    position: relative;
    margin-top: 100px;
}               
.btn-offer {
    background: linear-gradient(180deg, rgba(25, 133, 161, 0.4) 0%, #1985A1 100%);
    box-shadow: 0px 6px 4px rgba(23, 87, 104, 0.8);
    border: none;
    border-radius: 10px;
    height: 70px;
    width: 320px;
    line-height: 70px;
    color: #FFFFFF;
    position: relative;
    text-align: right;
    padding-right: 15px;
}
.btn-offer a {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
}
.offer-button-img {
    position: absolute;
    width: 138px;
    height: 140px;
    top: -35px;
    left: 0;
    background: url(/static/src/landings/septiki/img/base/smeta.png);
}
.advantage {
    margin-top: 100px;
}
.advantage-card {
    background: rgba(253, 254, 255, 0.7);
    box-shadow: 0px 5px 5px rgba(206, 198, 198, 0.2);
    border-radius: 15px;
    padding: 20px;
}
.advantage-card-item {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px 17px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px #F1F1F2;
    border-radius: 15px;
    /* Inside Auto Layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
    margin: 0px 0px;
}
.advantage-card-item-img {
    position: static;
    width: 80px;
    height: 79px;
    left: 33px;
    top: 27px;

    /* Inside Auto Layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 10px;
}
.advantage-card-item-img img {
    height: 100%;
    width: 100%;
}
.advantage-card-item-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;

    position: static;
    width: 188px;
    height: 94px;
    left: 123px;
    top: 19.5px;


    /* Inside Auto Layout */
    flex: none;
    order: 1;
    flex-grow: 0;
    margin: 0px 10px;
}
.advantage-text {
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}
.advantage-card-item-text span {
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    /* Inside Auto Layout */
    flex: none;
    order: 1;
    flex-grow: 0;
    margin: 20px 0px;
}

/*----------------О компании----------------------*/
.company {
    background: #FBFBFB;
    padding: 60px 0;

}
.company__title {
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    margin-bottom: 60px;
}
.block__company {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}
.company__block-text {
    flex-direction: column;
    width: 540px;
}
.company-text {
    width: 540px;
    min-height: 210px;
    font-size: 16px;
    line-height: 130%;
    /* or 21px */
    display: flex;
    align-items: center;
    text-align: left;
    color: #000000;
    margin-bottom: 60px;
}
#company-form-2 {
    display: none;
    margin-top: 60px;
}

.company-btn {
    background: #1985A1;
    box-shadow: 0px 2px 5px #3F6B77;
    border-radius: 7px;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    border: none;
    color: #FFFFFF;
    width: 200px;
    height: 50px;
}
.company__block-slider {
    position: relative;
    z-index: 9;
}
.slider {
    position: relative;
    background: #FDFEFF;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.08), 0px -2px 4px rgba(208, 208, 208, 0.08);
    height: 346px;
    width: 303px;
    border-radius: 15px;
    padding: 20px;    
}
.foto {text-align: center;
    color: #909090;
}
#listok {
    position: absolute;
    width: 210px;
    height: 105px;
    left: 235px;
    top: -85px;
    z-index: 7;
}
.slider img {
    border-radius: 10px;
}
.company .owl-prev {
    position: absolute;
    top: 123px;
    left: -90px;
}
.company .owl-prev:hover, .company .owl-next:hover{
    background: #fbfbfb !important;
}
.company .owl-next {
    position: absolute;
    top: 123px;
    left: 287px;
}
.company__advantage {
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
    padding: 20px;

    position: relative;

    background: rgba(253, 254, 255, 0.7);
    box-shadow: 0px 2px 4px rgba(208, 208, 208, 0.25), 0px -2px 4px rgba(208, 208, 208, 0.25);
    border-radius: 15px;
}
#listok-left {
    position: absolute;
    width: 186px;
    height: 105px;
    left: -80px;
    top: -85px;
    background: url(static/src/landings/septiki/img/base/listok.png);
}
.company__advantage-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px;

    position: static;
    width: 345px;
    height: auto;
    left: 20px;
    top: 16.5px;
    color: #000000;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px #F1F1F2;
    border-radius: 15px;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 0px;
}
.company__advantage-title {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    font-size: 20px !important;
    line-height: 24px;
    margin-left: 10px;
}
h3 {font-size: 20px;}
.company__advantage-img {
    width: 60px;
    height: 82px;
}
.company__advantage-text {
    margin-top: 15px;
    padding-left: 10px;
}
/*----Каталог----------*/

.catalog {
    padding: 60px 0;
    position: relative;
    background: #f5f5f5;
    z-index: 15;
}
#catalog-wood {
    position: absolute;
    left: 0;
    top: 30%;
}
.catalog__title {
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    margin-bottom: 60px;
}
.block__catalog {
    display: flex;
    flex-direction: row;
}
.catalog-gamburger { 
    display: flex;
    flex-direction: row;
    align-self: center;
    font-weight: bold;
}
.gamburger {
    margin: 0 0 10px 6px;
}
.gamburger span{
    color: #1985A1;
}
.gamburger-btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 20px;
    margin-right: 5px;
}
.icon-bar{
    border: 2px solid #1985A1;
    height: 2px;
    width: 30px;
    border-radius: 2px;
}
.block__catalog-menu {
    font-size: 16px;
    display: flex;
    flex-direction: column;
    padding: 10px;
    max-width: 225px;
    max-height: 446px;
    background: rgba(253, 254, 255, 0.7);
    border-radius: 15px;
}
.block__catalog-menu-item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-left: 5px;
    height: 35px;
    min-width: 35px;
    background: #FFFFFF;
    border-radius: 5px;
    margin-bottom: 5px;
    box-shadow: 0px 4px 2px 2px #F1F1F2;
}
.block__catalog-menu-item:hover {
    border: 1px solid #1985A1;
}
.block__catalog-menu-item-img {
    max-width: 35px;
    max-height: 35px;
    margin-right: 10px;
}
.block__catalog-menu-item-img img{
    width: 100%;
    height: 100%;
    z-index: 12;
}
.block__catalog-menu-item-a {
    color: #000000;
    padding-left: 10px;
    margin-right: 20px;
    text-decoration: none;
    width: 170px;
}
.block__catalog-slider {

}
.block__catalog-slider-card {
    position: relative;
    overflow: visible;
}
.catalog-skidka {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    top: 90px;
    opacity: 0.8;
    right: -5px;
    width: 100px;
    height:100px;
    background: url(/static/src/landings/septiki/img/base/skidka.png);
}
.skidka-title {
    color: #ffffff;
    font-size: 22px;
    line-height: 22px;
}
.skidka-body {
    font-size: 12px;
    color: #ffffff;
}
.wraper .owl-prev:hover, .wraper .owl-next:hover{
    background: none !important;
}
.block__catalog-slider-card {
    padding: 15px;
    max-width: 350px;
    min-width: 250px;
    height: 440px;
    background: rgba(253, 254, 255, 0.7);
    box-shadow: 0px 5px 5px rgba(206, 198, 198, 0.2);
    border-radius: 15px;
}
.block__catalog-slider-card-bg {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    padding: 15px 15px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px #F1F1F2;
    border-radius: 15px;
    /* Inside auto layout */

    height: 100%;
}
.block__catalog-slider-card-bg-title {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
}
.block__catalog-slider-card-bg-price {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 10px;
}
.block__catalog-slider-card-bg-price span:after {
    content: "\20BD";
    margin-left: 5px;
}
.block__catalog-slider-card-bg-img {
    max-height: 230px;
    max-width: 300px;
    display: flex;
}
.block__catalog-slider-card-bg-img img{
    width: 100%;
    height: 100%;
}
.block__catalog-slider-card-bg-btn {
    margin-top: 15px;
    width: 178px;
    height: 40px;
    background: #1985A1;
    border-radius: 5px;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    border: none;
    color: #F2F6F9;
}
.block__catalog-slider-card-bg:hover > .block__catalog-slider-card-bg-btn{
    width: 188px;

}
/*----------Этапы работы---------*/
.works {
    padding: 60px 0;
    background: #fefefe;
}
.works h2 {margin-bottom: 60px;}
.works__item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 15px;
}
.works__item-text {
    padding-top: 15px;
}
.krug {
    padding: 15px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(253, 254, 255, 0.7);
    box-shadow: 0px -1px 22px rgba(206, 198, 198, 0.1), 0px 1px 22px #F1F1F1;
}
.krug-v {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #1985A1;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #FFFFFF;
    box-shadow: 0px -1px 22px rgba(16, 16, 16, 0.11), 0px 1px 22px rgba(206, 198, 198, 0.1);
}
.krug-v span
/*-----------Портфолио-----------*/
.portfolio {
    padding: 60px 0 !important;
    font-size: 16px;
}
.portfolio h2 {margin: 60px 0;}

.portfolio__item-description {
    padding-left: 15px;
}
.portfolio__item-title {
    font-size: 22px;
    margin-bottom: 15px;
}
.portfolio__item-price {
    font-size: 22px;
    margin-top: 15px;
}
.fotorama {    
    padding: 15px;
    border-radius: 15px;
    background-color: #ffffff; 
    box-shadow: 0px 4px 4px #F1F1F2;   
}
.fotorama__nav {

}
.fotorama__stage__frame {
    
}
.fotorama__img {
    
}
.fotorama__img img {
   
}
/*-----------Вопрос-Ответ---------*/
.question {
    background: #fefefe;
    padding: 60px 0 0 0;
}
.question h2 {
    margin-bottom: 60px;
}
.question__card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    max-width: 445px;
    width: 100%;
    min-height: 160px;
    height: auto;
    padding: 20px 20px 20px 40px;
    margin-bottom: 30px;
    border: 1px solid #BEBEBE;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 1px 1px 1px 4px #fbfbfb;
}
.question__card-title {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 15px;
}
.question__card-body {
    font-size: 14px;
    line-height: 17px;
    align-items: center;
}
.question__card-img {
    position: absolute;
    top: 20px;
    left: -35px;
}
/*-------------Контакты---------*/
.contact {
    padding: 60px 0;
    min-height: 700px;
    background-image: url(/static/src/landings/septiki/img/base/maps-short.png);
    background-size: cover;
}
.contact-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 450px;
    min-width: 300px;
    min-height: 440px;
    background: #FFFFFF;
    mix-blend-mode: normal;
    box-shadow: 0px 4px 4px #F1F1F2;
    border-radius: 15px;
    font-size: 15px;
    padding: 30px;
}
.contact-text-title {
    font-size: 20px;
    line-height: 24px;
}
.contact-adress, .contact-recvizit {
    display: flex;
    flex-direction: column;
}
.contact-social {
    display: flex;
    flex-direction: row;
}
.contact-social img {margin-right: 10px;}
.contact-text span{
    margin-top: 10px;
}
/*-------------Footer-----------*/
footer {
    background: #1985A1;
    color: #ffffff;
    padding: 30px 0;
    min-height: 250px;
}
.footer-left {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    width: 320px;

}
.footer__logo {
    
    display: flex;
    flex-direction: row;
    align-items: center;
    
}
.footer-left span {
    margin-top: 20px;
}
.copiright {
    font-size: 12px;
}
.footer-right {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-content: end;
    font-size: 14px;
    height: 100%;
    text-align: right;
    position: relative;
}
.footer-contacts {
    display: flex;
    flex-direction: row;
    justify-content: end;   
    align-items: center;
}
.footer-phone {
    font-size: 18px;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
}
.footer-phone a {
    color: #ffffff;
}
.footer-btn {
    width: 224px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    box-shadow: 0px 2px 4px rgba(36, 142, 170, 0.2);
    border-radius: 10px;
    background: rgba(25, 133, 161, 0.6);
    color: #ffffff;
    font-size: 18px;
}
.footer-time {
    font-size: 16px;
}
.footer-politika {
    font-size: 12px;
    color: #ffffff;
}
.footer-politika a {
    text-decoration: unset;
}
.button-up {
    width: 60px;
    height: 60px;
    margin-left: 30px;
}


/*---------Модальные окна---------------*/
#navigation { 
    z-index: 9000;
}
.fix {display: none;}
.fixed {
    display: block !important;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
    background: #ffffff;
}
#modal-content {
    background: none;
    border: none;
}
.m-content {
    background: #f1f1f1 !important;
    border: 6px solid #1985A1;
    border-radius: 15px;
    position: relative !important;
    z-index: 33;
}
#modal-listok {
    position: absolute;
    height: 186px;
    width: 120px;
    top: -130px;
    right: 0px;
    background: url(/static/src/landings/septiki/img/base/listok.png);
    z-index: 31;
}
.close span{
    color: #1985A1 !important;
}
/*--Модальное окно - септик id------*/
#modal-manager, #modal-manager-zakaz {
    z-index: 10005;
}
#modal-body2{
    height: auto;
}
#ContactModal {
    z-index: 12000 !important;
}
#modalProject {
    color: #909090;
    z-index: 10000;
}
.block-table {
    width: 80%;
    overflow: auto;
    height: 370px;
}
.modal-product table {
    width: 100%;
    border-collapse: unset;
}
.modal-product table tr {
    height: 30px;
    margin: 2px;
}
.modal-product td {
    border: 1px solid #1985A1;
    margin: 3px;
    font-size: 14px;
}
.modal-catalog-skidka {
    width: 120px;
    height: 120px;
    display: flex;
    background: url(/static/src/landings/septiki/img/base/skidka.png);
    background-size: cover;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;

}
.modal-skidka-title {
    font-size: 24px;
    line-height: 24px;
}
.modal-skidka-body {
    font-size: 13px;
}
.td-title {
    color: #ffffff;
    background-color: #1985A1;
    padding-left: 20px;
}
.table-left {
    width: 60%;
    margin-right: 5px !important;
    padding-left: 20px;
}
.table-right {
    width: 40%;
    text-align: center;
}
.septic-content {
    border: 7px solid #1985A1 !important;

}
.modal-header {
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 15px;
    justify-content: center;
}
.modal-header h4 {text-align: center;}
.modal-septic-img {
    max-height: 230px;
    max-width: 300px;
}
.modal-septic-img img {
    height: 100%;
    width: 100%;
}
.opisanie {
    display: flex;
    flex-direction: column;    
}
.item-opisanie {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.item-opisanie-price {
    text-align: center;
    
}
.price-septic-span{
    color: red;
    font-size: 22px;
}
.item-opisanie-old-price {
    text-decoration: line-through;
    color: #909090;
}
.item-opisanie-price .price-septic-span:after {
    content: "\20BD";
    margin-left: 5px;
}
.skidka {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}
.skidka img {
    width: 120px;
}
.skidka-font {
    font-size: 140px;
    color: #1985A1;
    line-height: 140px;
}
/*----анимация загрузки каталога----*/
.cssload-thecube {
    display: none;
    width: 73px;
    height: 73px;
    margin: 0 auto;
    margin-top: 125px;
    position: relative;
    transform: rotateZ(45deg);
        -o-transform: rotateZ(45deg);
        -ms-transform: rotateZ(45deg);
        -webkit-transform: rotateZ(45deg);
        -moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
    position: relative;
    transform: rotateZ(45deg);
        -o-transform: rotateZ(45deg);
        -ms-transform: rotateZ(45deg);
        -webkit-transform: rotateZ(45deg);
        -moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
}
.cssload-thecube .cssload-cube:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(43,160,199);
    animation: cssload-fold-thecube 2.76s infinite linear both;
        -o-animation: cssload-fold-thecube 2.76s infinite linear both;
        -ms-animation: cssload-fold-thecube 2.76s infinite linear both;
        -webkit-animation: cssload-fold-thecube 2.76s infinite linear both;
        -moz-animation: cssload-fold-thecube 2.76s infinite linear both;
    transform-origin: 100% 100%;
        -o-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
        -webkit-transform-origin: 100% 100%;
        -moz-transform-origin: 100% 100%;
}
.cssload-thecube .cssload-c2 {
    transform: scale(1.1) rotateZ(90deg);
        -o-transform: scale(1.1) rotateZ(90deg);
        -ms-transform: scale(1.1) rotateZ(90deg);
        -webkit-transform: scale(1.1) rotateZ(90deg);
        -moz-transform: scale(1.1) rotateZ(90deg);
}
.cssload-thecube .cssload-c3 {
    transform: scale(1.1) rotateZ(180deg);
        -o-transform: scale(1.1) rotateZ(180deg);
        -ms-transform: scale(1.1) rotateZ(180deg);
        -webkit-transform: scale(1.1) rotateZ(180deg);
        -moz-transform: scale(1.1) rotateZ(180deg);
}
.cssload-thecube .cssload-c4 {
    transform: scale(1.1) rotateZ(270deg);
        -o-transform: scale(1.1) rotateZ(270deg);
        -ms-transform: scale(1.1) rotateZ(270deg);
        -webkit-transform: scale(1.1) rotateZ(270deg);
        -moz-transform: scale(1.1) rotateZ(270deg);
}
.cssload-thecube .cssload-c2:before {
    animation-delay: 0.35s;
        -o-animation-delay: 0.35s;
        -ms-animation-delay: 0.35s;
        -webkit-animation-delay: 0.35s;
        -moz-animation-delay: 0.35s;
}
.cssload-thecube .cssload-c3:before {
    animation-delay: 0.69s;
        -o-animation-delay: 0.69s;
        -ms-animation-delay: 0.69s;
        -webkit-animation-delay: 0.69s;
        -moz-animation-delay: 0.69s;
}
.cssload-thecube .cssload-c4:before {
    animation-delay: 1.04s;
        -o-animation-delay: 1.04s;
        -ms-animation-delay: 1.04s;
        -webkit-animation-delay: 1.04s;
        -moz-animation-delay: 1.04s;
}



@keyframes cssload-fold-thecube {
    0%, 10% {
        transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
                75% {
        transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
                100% {
        transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

@-o-keyframes cssload-fold-thecube {
    0%, 10% {
        -o-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
                75% {
        -o-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
                100% {
        -o-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

@-ms-keyframes cssload-fold-thecube {
    0%, 10% {
        -ms-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
                75% {
        -ms-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
                100% {
        -ms-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

@-webkit-keyframes cssload-fold-thecube {
    0%, 10% {
        -webkit-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
                75% {
        -webkit-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
                100% {
        -webkit-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

@-moz-keyframes cssload-fold-thecube {
    0%, 10% {
        -moz-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
                75% {
        -moz-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
                100% {
        -moz-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}